[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONFloatNumber.Clear

Clear value

## Declaration

Source position: fpjson.pp line 146

`public procedure TJSONFloatNumber.Clear; override;`

## Description

Clear is overridden by TJSONFloatNumber to set the value to 0.0

## See also

TJSONData.Clear |  | Clear the raw value of this data object

Documentation generated on: Feb 26 2014